{% from 'lib.sls' import container_deploy with context %}

Make sure user can open low tcp ports:
  file.managed:
    - name: /etc/sysctl.d/npm-container.conf
    - source: salt://podman/files/npm-container.conf
    - user: root
    - group: root
    - mode: "0644"

Reload sysctl:
  cmd.run:
    - name: sysctl --system
    - onchanges:
      - file: Make sure user can open low tcp ports


{{ container_deploy('npm') }}

