{% from 'lib.sls' import container_deploy with context %}

Create udev-rule for zigbee usb dongel:
   file.managed:
     - name: /etc/udev/rules.d/99-zigbee-serial.rules
     - source: salt://podman/files/99-zigbee-serial.rules
     - user: root
     - group: root
     - mode: "0644"

Relead udev rules for zigbee dongel:
  cmd.run:
    - name: udevadm control --reload-rules
    - onchanges:
      - file: Create udev-rule for zigbee usb dongel



{{ container_deploy('zigbee2mqtt') }}

